View Issue Details

IDProjectCategoryView StatusLast Update
0000100Industrial-Craft²tools / electric itemspublic2012-12-08 22:42
ReporterBooneAssigned ToRichardG 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
PlatformOSWindowsOS VersionNewest
Product Version 
Target VersionFixed in Version 
Summary0000100: Quantum & Nanosuit are useless
DescriptionQuantum & Nanosuit do not protect from ANY damage (even from cactus), but Quantum Suit features working just fine (superjump, refilling Hunger etc.)

Armor is fully charged.
Steps To ReproduceEquip Nano or Quantum Suit and try to damage yourself.
Additional Information1.109
TagsNo tags attached.
Minecraft Version

Relationships

related to 0000099 closed Nano suit & Quantum suit provide no fire protection in 1.109. 

Activities

RichardG

2012-11-24 19:55

administrator   ~0000304

Confirmed. Player is going to take a look

Player

2012-11-29 22:41

administrator   ~0000331

should be fixed

RichardG

2012-11-29 22:44

administrator   ~0000333

Fixed.

thea30n

2012-12-08 22:42

reporter   ~0000405

It still happens for me.

Issue History

Date Modified Username Field Change
2012-11-23 07:03 Boone New Issue
2012-11-23 07:32 Gornakosh Status new => acknowledged
2012-11-23 07:33 Gornakosh Relationship added related to 0000099
2012-11-24 19:55 RichardG Note Added: 0000304
2012-11-24 19:55 RichardG Assigned To => RichardG
2012-11-24 19:55 RichardG Status acknowledged => confirmed
2012-11-26 20:52 Player Assigned To RichardG => Player
2012-11-26 20:52 Player Status confirmed => assigned
2012-11-29 22:41 Player Note Added: 0000331
2012-11-29 22:41 Player Status assigned => resolved
2012-11-29 22:41 Player Resolution open => fixed
2012-11-29 22:44 RichardG Note Added: 0000333
2012-11-29 22:44 RichardG Assigned To Player => RichardG
2012-11-29 22:44 RichardG Fixed in Version => 1.109
2012-12-08 22:42 thea30n Note Added: 0000405